• Announcement:
    In order to download VIP files, you need to UPGRADE your account.

Laleci - Freebsd 12.1 Mysql 5.6 Gcc++9.3

Member
Feb
Threads
26
170
434
63
Westeros
HubMoney
347
Hi guys,
As far as I've seen in the forum, Freebsd 12.1 required libs etc. There is no version 12.1 installed.
VDI File is Rar Compressed and Normally 2.84 GB, in rar it is 907 MB.



Generally : GCC9.3-MAKEDEPEND-SUBVERSİON-MYSQL5.6-GMAKE-DEVIL
In short, the necessary Add-ons are installed to install and open the game.


Source Build Information;

Your source must be GCC 9 Compliant or it won't install.
Source You can install the GCC version available to us Separately.
Sample: pkg install gcc


Mysql Information :

If your server requires a different mysql version like Version 5.5
For that you can delete mysql 5.6 for quick delete;
"pkg remove mysql56-server mysql56-client"
If you want to install mysql 5.5 version, enter this code in it;
"pkg install mysql55-server"
If you write the above command, mysql 5.5 will be installed. If you want to install a different version,
You can install the version by typing "5.5 = 55".



Information Required for Freebsd Login;
User Name: root
Password: dev

What to do if Putty etc. opens late;
Connect to PuTTy, type "ee /etc/resolv.conf", delete the contents (may be empty) and paste the code below, then hit ESC and hit enter twice, reboot and it will be fixed.

apr: 1.7.0.1.6.1_1
ca_root_nss: 3.51.1
db5: 5.3.28_7
expat: 2.2.8
gdbm: 1.18.1_1
gnupg: 2.2.20
gnutls: 3.6.13
libassuan: 2.5.3
libffi: 3.2.1_3
libgcrypt: 1.8.5
libgpg-error: 1.37
libidn2: 2.3.0_1
libksba: 1.3.5_1
liblz4: 1.9.2_1,1
libtasn1: 4.15.0
libunistring: 0.9.10_1
nettle: 3.5.1_1
npth: 1.6
p11-kit: 0.23.18.1
pinentry: 1.1.0_6
pinentry-tty: 1.1.0
readline: 8.0.4
serf: 1.3.9_4
sqlite3: 3.30.1_2,1
subversion: 1.13.0_1
tpm-emulator: 0.7.4_2
trousers: 0.3.14_2
utf8proc: 2.4.0
makedepend: 1.0.6,1
gmake: 4.2.1_3
binutils: 2.33.1_2,1
gcc: 9_4
gcc9: 9.3.0
gettext-runtime: 0.20.1
gmp: 6.2.0
indexinfo: 0.3.1
mpc: 1.1.0_2
mpfr: 4.0.2
aalib: 1.4.r5_13
devil: 1.7.8_25,1
freeglut: 3.0.0_2
groff: 1.22.4_3
ilmbase: 2.4.1_1
jasper: 2.0.16_1
jbigkit: 2.1_1
jpeg-turbo: 2.0.4
lcms: 1.19_6,1
libGLU: 9.0.1
libICE: 1.0.10,1
libSM: 1.2.3,1
libX11: 1.6.9,1
libXau: 1.0.9
libXdamage: 1.1.5
libXdmcp: 1.1.3
libXext: 1.3.4,1
libXfixes: 5.0.3_2
libXi: 1.7.10,1
libXmu: 1.1.3,1
libXrandr: 1.5.2
libXrender: 0.9.10_2
libXt: 1.2.0,1
libXxf86vm: 1.1.4_3
libdrm: 2.4.99,1
libedit: 3.1.20191211,1
libepoll-shim: 0.0.20200223
libevent: 2.1.11
libiconv: 1.14_11
libmng: 1.0.10_3
libpaper: 1.1.24.4
libpciaccess: 0.16
libpthread-stubs: 0.4
libunwind: 20170615
libxcb: 1.13.1
libxml2: 2.9.10
libxshmfence: 1.3
mesa-libs: 18.3.2_4
mysql56-client: 5.6.48
mysql56-server: 5.6.48
nvidia-texture-tools: 2.0.8.1_14
openexr: 2.4.1_1
pciids: 20200324
perl5: 5.30.2
png: 1.6.37
psutils: 1.17_5
sdl: 1.2.15_14,2
tiff: 4.1.0
uchardet: 0.0.6
wayland: 1.18.0_3
xorgproto: 2019.2




gozluyg.png


See you again.


 
Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock